<?xml version="1.0" encoding="utf-8"?>
<datacheckconfig>
    <item name="CheckQuantitativePropertyInfo" key="d" para="sys.wifimac" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="e" para="sys.bt.address" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="f" para="ro.product.sw.internal.version" passvalue="" type="2"/>
    <item name="CheckQuantitativeNodeInfo" key="i" para="proc/meminfo | awk '$3==&quot;kB&quot;{$2=$2/1024**2;$3=&quot;GB&quot;;print $2 $3} 1' | sed -n 1p" passvalue="" type="2"/>
    <item name="RomCheckInfo" key="j" para="" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="k" para="gsm.imei1" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="p" para="ro.lenovosn2" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="q" para="ro.product.countrycode" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="t" para="ro.odm.lenovo.psn" passvalue="" type="2"/>
    <item name="BatteryCheckInfo" key="c" para="" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="h" para="ro.build.version.release" passvalue="" type="2"/>
    <item name="CheckQuantitativeNodeInfo" key="l" para="/sys/class/huaqin/interface/hw_info/sim_state" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="m" para="vendor.soter.teei.googlekey.status" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="n" para="sys.lenovo.widevine_security_level" passvalue="" type="2"/>
    <item name="CheckSdCardInfo" key="o" para="ls -l /sys/block/mmcblk0" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="s" para="gsm.sim.state" passvalue="" type="2"/>
    <item name="CheckQuantitativePropertyInfo" key="v" para="ro.boot.atm" passvalue="disabled" type="2"/>
    <item name="ResetCheckInfo" para="am start-foreground-service -a com.android.settings.intelligence.FACTORY_RESET --es FACTORY_RESET HQ_FACTORY_RESET_INSTRUCTION" type="3"/>

</datacheckconfig>
